






#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, char * argv[]) {
    NSString * publicShotShapePulseRequestName;
    @autoreleasepool {
        
        publicShotShapePulseRequestName = NSStringFromClass([AppDelegate class]);
    }
    return UIApplicationMain(argc, argv, nil, publicShotShapePulseRequestName);
}
